STAGE=dev
REGION=us-east-1
LAMBDA_TIMEOUT=30
LAMBDA_MEMORY_SIZE=128
SERVICE_API_KEY=64cb655c-9fb9-4af9-af2c-94b8d1caf497

# Descomentar estas variables solo para hacer pruebas en local
# DNA_RESULTS_TABLE_NAME=
# DNA_STATS_TABLE_NAME=
# DNA_REGISTER_SQS_URL=